<DialogueContext.SC_ac_bullseye_ctc_allies_score_point_1 __id="9e290bb8-8695-4d54-a470-358ff92ae248" __path="libs/foundry/records/dialoguecontextbank/arenacommander/ai/dialoguecontextbank.ai_bullseye.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@Dlg_SC_ac_bullseye_ctc_allies_score_point_0540" speaker="ea84014b-3aab-4593-92c2-c6161529ee19" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.SC_ac_bullseye_ctc_allies_score_point_1>